Detect possible risk items in the contract

Detect possible risk items in the contract

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Sample Request

curl --request GET \
     --url 'https://api.0xscope.com/v2/kye/riskDetection?contract_address=0x118b0af0e8e8f926c40e361ca934bca37ed8d23a&chain=ethereum' \
     --header 'API-KEY: your-api-key' \
     --header 'accept: */*'

Sample Response

{
  "code": 0,
  "data": {
    "address": "0x118b0af0e8e8f926c40e361ca934bca37ed8d23a",
    "is_risk": "1",
    "risk_behavior": "honey_pot",
    "is_honeypot": "1",
    "is_audit": "0",
    "is_open_source": "0",
    "creator_address": "0x8453403fcbde811d2f20e895a74d1bc7956ce2ce",
    "deployment_time": "1593632841"
  },
  "uuid": 1668207448877826000
}
Query Params
string
required
Defaults to 0x118b0af0e8e8f926c40e361ca934bca37ed8d23a
string
required
Defaults to ethereum

specific the network

Response

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
*/*